Page MenuHomePhabricator

Add CI to all Gerrit repositories
Closed, ResolvedPublic

Description

As of November 20th 2017, there are 298 Gerrit repositories that are not defined in CI. Some are probably obsolete and should be archived, the rest should be defined in CI.

Dashboard of missing definitions.

History tracking

Jan 1st 2019280
Nov 20th 2017298
Nov 13th 2017316

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 13 2017, 8:55 AM
hashar updated the task description. (Show Details)Nov 20 2017, 3:40 PM
hashar updated the task description. (Show Details)Sep 17 2018, 9:18 PM
hashar updated the task description. (Show Details)Jan 1 2019, 6:05 PM
hashar closed this task as Resolved.Aug 26 2019, 8:26 AM
hashar claimed this task.

Low hanging fruits had been resolved at time. Then it is a never ending task to add CI and we would need a better process to have CI added at the moment the repositories are created.